Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Compile apache/php on VPS

Discussion in 'EasyApache' started by azzawazzi, Apr 21, 2006.

  1. azzawazzi

    azzawazzi Member

    Joined:
    Apr 21, 2006
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    151
    Hi,

    We're having problems getting apache and php 5 to compile on a VPS.

    It won't include the IMAP module for some strange reason. Has anyone had this problem before???

    Getting errors like:

    Resolving Dependencies
    --> Populating transaction set with selected packages. Please wait.
    ---> Package libc-client-devel.i386 0:2002e-14 set to be updated
    --> Running transaction check
    --> Processing Dependency: libc-client = 2002e-14 for package: libc-client-devel
    --> Processing Conflict: libc-client-devel conflicts imap-devel
    --> Restarting Dependency Resolution with new changes.
    --> Populating transaction set with selected packages. Please wait.
    ---> Package libc-client.i386 0:2002e-14 set to be updated
    --> Running transaction check
    --> Processing Conflict: libc-client-devel conflicts imap-devel
    --> Finished Dependency Resolution

    checking for IMAP support... yes
    checking for IMAP Kerberos support... yes
    checking for IMAP SSL support... yes
    checking for pam_start in -lpam... yes
    checking for crypt in -lcrypt... yes
    checking whether build with IMAP works... no
    configure: error: build test failed. Please check the config.log for details.

    Im running the exact same build on non-VPS and it works fine.
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice